### Method

# Foundry CommandLine get_environ

#### Declaration [src]

    char**
    foundry_command_line_get_environ (
      FoundryCommandLine* self
    )

#### Description

No description available.

#### Return value

Type: An array of `utf8`

The environment of the command line.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.